<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'ml', version '2.6'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'പ്രവർത്തനങ്ങൾ';
$string['activate'] = 'ആക്സസ് പ്രവർത്തനക്ഷമമാക്കുക';
$string['activatesuccess'] = 'ബാഡ്‌ജുകളിലേക്കുള്ള ആക്‌സസ് വിജയകരമായി പ്രവർത്തനക്ഷമമാക്കി.';
$string['addbadgecriteria'] = 'ബാഡ്ജ് മാനദണ്ഡം ചേർക്കുക';
$string['addcourse'] = 'കോഴ്സുകൾ ചേർക്കുക';
$string['addcourse_help'] = 'ഈ ബാഡ്ജ് ആവശ്യകതയിലേക്ക് ചേർക്കേണ്ട എല്ലാ കോഴ്സുകളും തിരഞ്ഞെടുക്കുക. ഒന്നിലധികം ഇനങ്ങൾ തിരഞ്ഞെടുക്കാൻ CTRL കീ അമർത്തിപ്പിടിക്കുക.';
$string['addcriteria'] = 'മാനദണ്ഡങ്ങൾ ചേർക്കുക';
$string['addcriteriatext'] = 'മാനദണ്ഡങ്ങൾ ചേർക്കുന്നത് ആരംഭിക്കുന്നതിന്, ഡ്രോപ്പ്-ഡൗൺ മെനുവിൽ നിന്ന് ഓപ്ഷനുകളിലൊന്ന് തിരഞ്ഞെടുക്കുക.';
$string['addtobackpack'] = 'ബാക്ക്പാക്കിലേക്ക് ചേർക്കുക';
$string['adminonly'] = 'ഈ പേജ് സൈറ്റ് അഡ്മിനിസ്ട്രേറ്റർമാർക്ക് മാത്രമായി പരിമിതപ്പെടുത്തിയിരിക്കുന്നു.';
$string['after'] = 'ഇഷ്യൂ ചെയ്ത തീയതിക്ക് ശേഷം.';
$string['aggregationmethod'] = 'അഗ്രഗേഷൻ രീതി';
$string['all'] = 'എല്ലാം';
$string['allmethod'] = 'തിരഞ്ഞെടുത്ത എല്ലാ വ്യവസ്ഥകളും പാലിക്കുന്നു';
$string['allmethodactivity'] = 'തിരഞ്ഞെടുത്ത എല്ലാ പ്രവർത്തനങ്ങളും പൂർത്തിയായി';
$string['allmethodcourseset'] = 'തിരഞ്ഞെടുത്ത എല്ലാ കോഴ്സുകളും പൂർത്തിയായി';
$string['allmethodmanual'] = 'തിരഞ്ഞെടുത്ത എല്ലാ റോളുകൾക്കും ബാഡ്ജ്  നല്കുക';
$string['allmethodprofile'] = 'തിരഞ്ഞെടുത്ത എല്ലാ പ്രൊഫൈൽ ഫീൽഡുകളും പൂർത്തിയായി';
$string['allowcoursebadges'] = 'കോഴ്‌സ് ബാഡ്ജുകൾ പ്രവർത്തനക്ഷമമാക്കുക';
$string['allowcoursebadges_desc'] = 'കോഴ്‌സ് സന്ദർഭത്തിൽ ബാഡ്‌ജുകൾ സൃഷ്‌ടിക്കാനും അവാർഡ് നൽകാനും അനുവദിക്കുക.';
$string['any'] = 'ഏതെങ്കിലും';
$string['anymethod'] = 'തിരഞ്ഞെടുത്ത ഏതെങ്കിലും വ്യവസ്ഥകൾ പാലിക്കുന്നു';
$string['anymethodactivity'] = 'തിരഞ്ഞെടുത്ത  എല്ലാ പ്രവർത്തനവും പൂർത്തിയായി';
$string['anymethodcourseset'] = 'തിരഞ്ഞെടുത്ത ഏതെങ്കിലും കോഴ്സുകൾ പൂർത്തിയായി';
$string['anymethodmanual'] = 'തിരഞ്ഞെടുത്ത ഏതെങ്കിലും റോളുകൾ ബാഡ്ജ് നൽകുന്നു';
$string['anymethodprofile'] = 'തിരഞ്ഞെടുത്ത ഏതെങ്കിലും പ്രൊഫൈൽ ഫീൽഡുകൾ പൂർത്തിയായി';
$string['attachment'] = 'സന്ദേശത്തിലേക്ക് ബാഡ്ജ് അറ്റാച്ചുചെയ്യുക';
$string['award'] = 'അവാർഡ് ബാഡ്ജ്';
$string['awardedtoyou'] = 'എനിക്ക് നൽകിയത്';
$string['awardoncron'] = 'Access to the badges was successfully enabled. Too many users can instantly earn this badge. To ensure site performance, this action will take some time to process.';
$string['awards'] = 'സ്വീകർത്താക്കൾ';
$string['backpackavailability'] = 'ബാഹ്യ ബാഡ്ജ് സ്ഥിരീകരണം';
$string['backpackavailability_help'] = 'ബാഡ്‌ജ് സ്വീകർത്താക്കൾക്ക് നിങ്ങളിൽ നിന്ന് അവരുടെ ബാഡ്‌ജുകൾ സമ്പാദിച്ചതായി തെളിയിക്കാൻ, ഒരു ബാഹ്യ ബാക്ക്‌പാക്ക് സേവനത്തിന് നിങ്ങളുടെ സൈറ്റ് ആക്‌സസ് ചെയ്യാനും അതിൽ നിന്ന് നൽകിയ ബാഡ്‌ജുകൾ പരിശോധിക്കാനും കഴിയണം. നിങ്ങളുടെ സൈറ്റ് നിലവിൽ ആക്‌സസ് ചെയ്യാൻ കഴിയുന്നതായി തോന്നുന്നില്ല, അതിനർത്ഥം നിങ്ങൾ ഇതിനകം നൽകിയിട്ടുള്ളതോ ഭാവിയിൽ ഇഷ്യൂ ചെയ്യുന്നതോ ആയ ബാഡ്‌ജുകൾ പരിശോധിക്കാൻ കഴിയില്ല.

**ഞാൻ എന്തിനാണ് ഈ സന്ദേശം കാണുന്നത്?**

നിങ്ങളുടെ നെറ്റ്‌വർക്കിന് പുറത്തുള്ള ഉപയോക്താക്കളിൽ നിന്നുള്ള ആക്‌സസ് നിങ്ങളുടെ ഫയർവാൾ തടയുന്നു, നിങ്ങളുടെ സൈറ്റ് പാസ്‌വേഡ് പരിരക്ഷിതമാണ്, അല്ലെങ്കിൽ ഇന്റർനെറ്റിൽ നിന്ന് ലഭ്യമല്ലാത്ത ഒരു കമ്പ്യൂട്ടറിലാണ് നിങ്ങൾ സൈറ്റ് പ്രവർത്തിപ്പിക്കുന്നത് (ഒരു പ്രാദേശിക വികസന യന്ത്രം പോലെ).

**ഇതൊരു പ്രശ്നമാണോ?**

നിങ്ങൾ ബാഡ്‌ജുകൾ ഇഷ്യൂ ചെയ്യാൻ ഉദ്ദേശിക്കുന്ന ഏതെങ്കിലും പ്രൊഡക്ഷൻ സൈറ്റിൽ ഈ പ്രശ്നം പരിഹരിക്കണം, അല്ലാത്തപക്ഷം സ്വീകർത്താക്കൾക്ക് നിങ്ങളിൽ നിന്ന് അവരുടെ ബാഡ്ജുകൾ സമ്പാദിച്ചതായി തെളിയിക്കാൻ കഴിയില്ല. നിങ്ങളുടെ സൈറ്റ് ഇതുവരെ സജീവമല്ലെങ്കിൽ, നിങ്ങൾ ലൈവ് ആകുന്നതിന് മുമ്പ് സൈറ്റ് ആക്‌സസ് ചെയ്യാൻ കഴിയുന്നിടത്തോളം, നിങ്ങൾക്ക് ടെസ്റ്റ് ബാഡ്ജുകൾ സൃഷ്‌ടിക്കാനും നൽകാനും കഴിയും.

**എന്റെ മുഴുവൻ സൈറ്റും പൊതുവായി ആക്‌സസ് ചെയ്യാൻ കഴിയുന്നില്ലെങ്കിൽ എന്തുചെയ്യും?**

സ്ഥിരീകരണത്തിന് ആവശ്യമായ ഏക URL [your-site-url]/badges/assertion.php ആണ്, അതിനാൽ ആ ഫയലിലേക്ക് ബാഹ്യ ആക്‌സസ് അനുവദിക്കുന്നതിന് നിങ്ങളുടെ ഫയർവാൾ പരിഷ്‌ക്കരിക്കാൻ കഴിയുമെങ്കിൽ, ബാഡ്‌ജ് സ്ഥിരീകരണം തുടർന്നും പ്രവർത്തിക്കും.';
$string['backpackconnection'] = 'ബാക്ക്പാക്ക് കണക്ഷൻ';
$string['backpackdetails'] = 'ബാക്ക്പാക്ക് ക്രമീകരണങ്ങൾ';
$string['backpackemail'] = 'ഇമെയിൽ വിലാസം';
$string['backpackemail_help'] = 'നിങ്ങളുടെ ബാക്ക്‌പാക്കുമായി ബന്ധപ്പെട്ട ഇമെയിൽ വിലാസം. നിങ്ങൾ കണക്റ്റുചെയ്‌തിരിക്കുമ്പോൾ, ഈ സൈറ്റിൽ സമ്പാദിച്ച എല്ലാ ബാഡ്‌ജുകളും ഈ ഇമെയിൽ വിലാസവുമായി ബന്ധപ്പെടുത്തും.';
$string['backpackimport'] = 'ബാഡ്ജ് ഇറക്കുമതി ക്രമീകരണങ്ങൾ';
$string['badgedetails'] = 'ബാഡ്ജ് വിശദാംശങ്ങൾ';
$string['badgeimage'] = 'ചിത്രം';
$string['badgeprivacysetting'] = 'ബാഡ്ജ് സ്വകാര്യത ക്രമീകരണം';
$string['badgeprivacysetting_str'] = 'എന്റെ പ്രൊഫൈൽ പേജിൽ ഞാൻ നേടിയ ബാഡ്‌ജുകൾ സ്വയമേവ കാണിക്കുക';
$string['badgesalt_desc'] = 'ഒരു ഹാഷ് ഉപയോഗിക്കുന്നത് ബാഡ്‌ജ് സമ്പാദിക്കുന്നയാളുടെ ഇമെയിൽ വിലാസം വെളിപ്പെടുത്താതെ തന്നെ സ്ഥിരീകരിക്കാൻ ബാക്ക്‌പാക്ക് സേവനങ്ങളെ അനുവദിക്കുന്നു. ഈ ക്രമീകരണം അക്കങ്ങളും അക്ഷരങ്ങളും മാത്രമേ ഉപയോഗിക്കാവൂ.

ശ്രദ്ധിക്കുക: സ്വീകർത്താവിന്റെ സ്ഥിരീകരണ ആവശ്യങ്ങൾക്കായി, നിങ്ങൾ ബാഡ്ജുകൾ ഇഷ്യൂ ചെയ്യാൻ തുടങ്ങിയാൽ ഈ ക്രമീകരണം മാറ്റുന്നത് ഒഴിവാക്കുക.';
$string['badgesdisabled'] = 'ഈ സൈറ്റിൽ ബാഡ്ജുകൾ പ്രവർത്തനക്ഷമമാക്കിയിട്ടില്ല.';
$string['badgesearned'] = 'നേടിയ ബാഡ്‌ജുകളുടെ എണ്ണം: {$a}';
$string['description'] = 'വിവരണം';
